import request from '@/utils/request'
import { URL } from '@/config'

/**
 * @name 查询提货码/服务码
 * @api api_url + '/admin/shop/shop-order-chain-code/getOrderByPickUpCode'
 * @param { chain_code: 99 } 
 * @returns 
 */

export function pickUpCode(params) {
  return request({
    url: URL.shop.order.chain.code.pickUpCode,
    method: 'get',
    params,
  })
}

export function doPickUp(data) {
  return request({
    url: URL.shop.order.chain.code.doPickUp,
    method: 'post',
    data,
  })
}
